﻿.sponsors
{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height:27px;
	text-align: center;
	background-color: #5D7081;
}

	.sponsors ul
	{
		margin: auto;
		width: 1024px;
		height: 27px;
		list-style-type: none;
		text-align: center;
		padding: 0;
		background-color: #5D7081;
		display: inline-block;
		zoom: 1;
		*display: inline;
	}

		.sponsors ul li
		{
			display: inline;
			list-style-type: none;
			padding: 0;
			margin: 0;
			border: 0;
			cursor: pointer;
		}

			.sponsors ul li a
			{
				text-decoration: none;
			}

				.sponsors ul li a img
				{
					border: 0;
				}


				.sponsors ul li a.linkHeaderIMG
				{
					text-decoration: none;
				}

					.sponsors ul li a.linkHeaderIMG img
					{
						border: 0;
					}

.sponsors-title
{
	color: #9AB1BF;
	text-indent: 10px;
	font-size: 18px;
	font-weight: 700;
	font-family: arial;
}

 /*@@media (min-width: 768px) {
        .navbar .navbar-nav {
            width: 100%;
            text-align: center;
            display: inline-block;
            float: none;
            vertical-align: top;
            height: 52px !important;
        }
    }*/

.navbar .navbar-collapse {
    text-align: center;
}

.navbar {
    background-image: none;
    margin-bottom: 5px;
}

.navbar-custom {
    background-color: #19323f;    
    border-radius: 0;
    border: none;   
    height: inherit;
    border-bottom: 6px solid white;
}

.navbar-custom .navbar-nav > li > a {
    color: #fff;
    width: 148px !important;

}

    
   

         

.imgWrapper{
    text-align: center;
}

.smallImg{
        left: 50%;
    /*bottom: 50%;*/
    transform: translate(-50%,50%);
    position: absolute;
    z-index: 1;
}





 /* Slide in animation */
    @-moz-keyframes slidein {
        0% {
            right: -160px;
        }

        100% {
            right:0px;
        }
    }

    @-webkit-keyframes slidein {
        0% {
            right: -160px;
        }

        100% {
            right: 0px;
        }
    }

    @keyframes slidein {
        0% {
            right: -160px;
        }

        100% {
            right: 0px;
        }
    }

    @-moz-keyframes slideout {
        0% {
            right: 0;
        }

        100% {
            right: -160px;
        }
    }

    @-webkit-keyframes slideout {
        0% {
            right: 0;
        }

        100% {
            right: -160px;
        }
    }

    @keyframes slideout {
        0% {
            right: 0;
        }

        100% {
            right: -160px;
        }
    }

    


    #sideSponsorsHamburgerBtn{
        position: absolute;
        background: rgb(223,227,230);
        text-align: center;
        height: 152px;
        top: 0;
        width: 85px;
       -webkit-transition: width 300ms; /* Safari */
        transition: width 300ms;
           z-index: 2000;
        
    }



    #sideSponsorsHamburgerBtn img{
        position: relative;
        top: 70%;
        /*transform: translateY(-50%);*/
        cursor:pointer;


        /*-webkit-transform: rotate(90deg); 
        -moz-transform: rotate(90deg);  
        -ms-transform: rotate(90deg);  
        -o-transform: rotate(90deg);*/  
        /*transform: rotate(90deg);*/

         -webkit-transition-duration: 300ms;
        -moz-transition-duration: 300ms;
        -o-transition-duration: 300ms;
        transition-duration: 300ms;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
    }


    .SponsersNavWrapper{
        position: absolute;
     z-index: 3000;

    }

    .sponsorsMenuArrow{
           
    }

    .sponsorsMenuArrow em{
        display:none;
position: absolute;
    font-size: 57px;
    color: rgb(223,227,230);
    right: 64px;
    top: 131px;
    z-index: 4000;
    }

        .SponsersNavWrapper .nav-stacked li span {
            display: block;
            font-size: 15px;
            font-weight: bold;
            color: #19323f;
        }

    .sideSponsorsHamburgerBtnWidthChange{
        width:160px !important;
    }

    .sideSponsorsHamburgerImgRotaion{
      
    }


    /* Slide side menu*/
    /* Add .absolute-wrapper.slide-in for scrollable menu -> see top comment */
    #navbarCollapse.slide-in {
    -moz-animation: slidein 300ms forwards;
    -o-animation: slidein 300ms forwards;
    -webkit-animation: slidein 300ms forwards;
    animation: slidein 300ms forwards;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    
    font-size: 18px;
    color: #eeeeee;
    position: absolute;
    height:100% !important;
  
    }

    #navbarCollapse {
        /* Add position:absolute for scrollable menu -> see top comment */
           display: none;
    position: absolute;
    left: -160px;
    width: 160px;
    top:-6px;
    height: 100%;
        padding-top: 35px;
   background: linear-gradient(to bottom, rgba(209,213,215,1) 0%, rgba(209,213,215,0.85) 6% );
   
    -moz-animation: slideout 300ms forwards;
    -o-animation: slideout 300ms forwards;
    -webkit-animation: slideout 300ms forwards;
    animation: slideout 300ms forwards;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    height: 1000px;
   
    }